Subject: Ticket Assigned - Delivery chat
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 07:31:29 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery chat nizar khairt                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nizar khairt Bot:  Hi Nizar Khairt ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card
  issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0547182996            11:07 AM, 13th Mar                   Ezzaldeen                   Hi, Thank you for contacting us. my name is ezzaldeen           11:09 AM, 13th Mar                     nizar khairt                    Hi ezzaldeen           11:09 AM, 13th Mar                     nizar khairt                    I have issue regarding my refund          
  11:10 AM, 13th Mar                     nizar khairt                    My bank account is changed           11:10 AM, 13th Mar                     nizar khairt                    And i would like to get the refund as abalance in my centetpoint account           11:10 AM, 13th Mar                     nizar khairt                    To buy with it again           11:11 AM, 13th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           11:13 AM, 13th Mar                     nizar khairt                    6280855577           11:15 AM, 13th Mar                   Ezzaldeen                   kindly allow us a moment           11:16 AM, 13th Mar                     nizar khairt                    Ok           11:16 AM, 13th Mar                   Ezzaldeen                   please note that the item in its way to our warehouse           11:20 AM, 13th Mar                   Ezzaldeen                   once it reac
 hed the refund will be initiated           11:21 AM, 13th Mar                   Ezzaldeen                   the refund process will take 4-15 days           11:21 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:23 AM, 13th Mar                     nizar khairt                    Ok but my credit card that i made the order from is canceled           11:23 AM, 13th Mar                     nizar khairt                    How will i receive the refund           11:23 AM, 13th Mar                   Ezzaldeen                   you can contact your bank to renew your card           11:25 AM, 13th Mar                     nizar khairt                    Really....if i can do that why i contacted you?           11:26 AM, 13th Mar                   Ezzaldeen                   please note that we can not change the refund from one account to another           11:30 AM, 13th Mar                   Ezzaldeen                   the r
 efund will go to the same account the amount was paid from           11:31 AM, 13th Mar                   Ezzaldeen                   Is there anything else I can help you with?           11:31 AM, 13th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:31 AM, 13th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236872